@charset "utf-8";
/*
Template: twentysixteen
Theme Name: 大府センター2
Version: 1.2
*/

/*-------------------------------------------*/
/*  Disable parent css
/*-------------------------------------------*/
.site {
	margin: 0;
	background-color: #FFF;
}
.site-inner {
	max-width: 100%;
}
.site-header {
	padding: 0;
}
.site-content {
	padding: 0;
}
.site-main {
	margin-bottom: 0;
}
.site-footer {
	padding: 0;
}
.content-area {
	float: none;
	margin-right: 0;
}
.sidebar {
	margin-left: 0;
}
body:not(.custom-background-image)::before,
body:not(.custom-background-image)::after {
	content: none;
}
#primary {
	float: none !important;
	margin-right: 0 !important;
	width: 100% !important;
}
body:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
}
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
	margin: 0;
}
ul {
	list-style: none;
}
ul, ol {
	margin: 0;
	padding: 0;
}
.required {
	color: currentColor;
	font-family: inherit;
}
input, select, textarea {
	font-family: inherit;
}
.site-footer .site-title:after {
	content: none;
}

/*-------------------------------------------*/
/*	Font setting
/*-------------------------------------------*/
html[lang="ja"] body, html[lang="ja"] button, html[lang="ja"] input, html[lang="ja"] select, html[lang="ja"] textarea,
.entry-title {
	font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	font-size: 16px;
	color: #333;
}
h2 {
	text-align: center;
}
body.home h2 {
	font-size: 23px;
	color: #009844;
}

/*-------------------------------------------*/
/*	Base width
/*-------------------------------------------*/
.wrap {
	width: 100%;
	margin: 0 auto;
}
.inner {
	max-width: 800px;
	margin: 0 auto;
}

/*-------------------------------------------*/
/*	Common
/*-------------------------------------------*/
body {
	position: relative;
}
.site {
	overflow-x: hidden;
}
.site-main {
	position: relative;
}
a {
	display: inline-block;
	cursor: pointer;
	box-shadow: none !important;
}
.section .wrap {
	margin: 0 auto;
}
.section .header {
	margin-top: 50px;
}
.flex {
	display: flex;
}
.btn {
	display: block;
	margin: 40px 0;
	text-align: center;
}
.btn a {
	display: inline-block;
	padding: 0.3em 2.4em;
	color: inherit;
	font-weight: bold;
	border: 1px solid;
}
.btn_pagetop {
	width: 45px;
	height: 45px;
	z-index: 3;
}
.btn_pagetop a {
	width: 45px;
	height: 45px;
	background-color: #111111;
	background-image: url("./images/btn_top.svg");
	background-size: 35px 35px;
	background-position: center;
	background-repeat: no-repeat;
}
.btn_pagetop a:hover {
	opacity: 1;
}
.btn_pagetop.fixed {
	position: fixed;
	right: 10px !important;
	bottom: 20px !important;
}
.btn_pagetop.absolute {
	position: absolute;
	right: 10px;
}
.bg_red {
	background-color: #b2272d;
}
.bold {
	font-weight: bold;
}
.small {
	font-size: 0.85em;
}
.align_center {
	text-align: center;
	margin: 0 auto;
}
.align_left {
	text-align: left;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
table th {
	background-color: #eee;
}
th, td {
	padding: 0.75em 1em;
}
ul.style_disc {
	padding-left: 1em;
	list-style: disc !important;
}
.scroll_table p.attention {
	display: none;
}
.flexBox{
    display:flex;
    align-items:stretch;
    align-content:stretch;
    justify-content: space-between;
    flex-direction:row;
    flex-wrap: wrap;
}
/*-------------------------------------------*/
/*	Break point
/*	.display-lg --- 1536px以上で表示
/*	.display-md --- 1366px以下で表示
/*	.display-sm --- 1024px以下で表示
/*	.display-xs --- 768px以下で表示
/*
/*	.hidden-lg --- 1536px以上で非表示
/*	.hidden-md --- 1366px以下で非表示
/*	.hidden-sm --- 1024px以下で非表示
/*	.hidden-xs --- 768px以下で非表示
/*-------------------------------------------*/
.display-lg {
	display: block;
}
.display-md, .display-sm, .display-xs {
	display: none;
}
.hidden-lg {
	display: none;
}
.hidden-md, .hidden-sm, .hidden-xs {
	display: block;
}

/*-------------------------------------------*/
/*	Header
/*-------------------------------------------*/
.site-header {
	display: flex;
	justify-content: space-between;
	padding: 0 20px;
}
.site-header::after {
	content: none !important;
}
.site-header h1,
.site-header p {
	height: 60px;
	margin: 0;
	font-size: 2em;
}
.searchform {
	display: flex;
	align-items: center;
	font-size: 13px;
}
.searchform span {
	display: block;
	margin-right: 1em;
}
.searchform input[type="search"].search-field {
	width: 200px;
	box-sizing: border-box;
	padding: 5px;
	font-size: 13px;
}
.search-submit:before {
	line-height: normal;
}

/*-------------------------------------------*/
/*	entry-header
/*-------------------------------------------*/
.entry-header .wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 200px;
	text-align: center;
	background-color: #9fdc36;
}
.entry-header h1 {
	position: relative;
	padding-left: 1.2em;
	margin: 0;
	font-size: 38px;
	display: flex;
	align-items: center;
	height: 100%;
}
body.news .entry-header h1,
body.search .entry-header h1 {
	padding: 0 !important;
}
.entry-header h1::before {
	display: block;
	content: "";
	position: absolute;
	top: 4%;
	left: -140px;
	width: 160px;
	height: 180px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
body.news .entry-header h1::before,
body.search .entry-header h1::before {
	display: none;
	content: none;
}
body.call_center .entry-header .wrap,
body.call_center-child .entry-header .wrap {
	background-color: #9fdc36;
}
body.call_center .entry-header h1::before,
body.call_center-child .entry-header h1::before,
body.sitemap .entry-header h1::before {
	background-image: url("./images/icon_pageheader-callcenter.svg");
}
body.about .entry-header .wrap,
body.about-child .entry-header .wrap {
	background-color: #96cda1;
}
body.about .entry-header h1::before,
body.about-child .entry-header h1::before {
	background-image: url("./images/icon_pageheader-about.svg");
}
body.support .entry-header .wrap,
body.support-child .entry-header .wrap {
	background-color: #f29600;
}
body.support .entry-header h1::before,
body.support-child .entry-header h1::before {
	background-image: url("./images/icon_pageheader-support.svg");
}
body.life .entry-header .wrap,
body.hiroba .entry-header .wrap {
	background-color: #ffc657;
}
body.life .entry-header h1::before,
body.hiroba .entry-header h1::before {
	background-image: url("./images/icon_pageheader-life.svg");
}
body.voice .entry-header .wrap,
body.voice-child .entry-header .wrap {
	background-color: #ffaf9e;
}
body.voice .entry-header h1::before,
body.voice-child .entry-header h1::before {
	background-image: url("./images/icon_pageheader-voice.svg");
}
body.contact .entry-header .wrap,
body.contact-child .entry-header .wrap {
	background-color: #ffb0ca;
}
body.contact .entry-header h1::before,
body.contact-child .entry-header h1::before {
	background-image: url("./images/icon_pageheader-contact.svg");
}
body.information .entry-header .wrap,
body.information-child .entry-header .wrap {
	background-color: #5ac2d8;
}
body.information .entry-header h1::before,
body.information-child .entry-header h1::before {
	background-image: url("./images/icon_pageheader-information.svg");
}
body.mailform .entry-header .wrap {
	background-color: #009fe8;
}
body.mailform .entry-header h1 {
	color: #fff;
}
body.mailform .entry-header h1::before {
	background-image: url("./images/icon_pageheader-mailform.svg");
}
body.search .entry-header .wrap {
	background-color: #9fdc36 !important;
}
body article.post-1193 .entry-header .wrap{
	background-color: #aeffda;
}

/*-------------------------------------------*/
/*	page_nav
/*-------------------------------------------*/
.page_nav .index {
	display: none;
}
.page_nav ul {
	display: flex;
	flex-wrap: wrap;
}
.page_nav ul li {
	width: 33.333%;
	padding: 15px 10px 0;
}
.page_nav ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 1.6em 0.8em;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	border: 0;
	border-radius: 7.6px;
}
.page_nav ul li a:hover {
	color: #fff !important;
	transition: all 0.3s;
}
.page_nav ul li.current-menu-item a {
	color: #fff !important;
}
body.call_center .page_nav ul li a,
body.call_center-child .page_nav ul li a {
	color: #000;
	background-color: rgba(159,220,54,0.3);
	
}
body.call_center .page_nav ul li a:hover,
body.call_center-child .page_nav ul li a:hover {
	background-color: #9fdc36;
}
body.call_center .page_nav ul li.current-menu-item a,
body.call_center-child .page_nav ul li.current-menu-item a {
	background-color: #9fdc36;
}
body.about .page_nav ul li a,
body.about-child .page_nav ul li a {
	color: #000;
	background-color: rgba(150,205,161,0.3);
}
body.about .page_nav ul li a:hover,
body.about-child .page_nav ul li a:hover {
	background-color: #96cda1;
}
body.about .page_nav ul li.current-menu-item a,
body.about-child .page_nav ul li.current-menu-item a {
	background-color: #96cda1;
}
body.support .page_nav ul li a,
body.support-child .page_nav ul li a {
	color: #000;
	background-color: rgba(242,150,0,0.3);
}
body.support .page_nav ul li a:hover,
body.support-child .page_nav ul li a:hover {
	background-color: #f29600;
}
body.support .page_nav ul li.current-menu-item a,
body.support-child .page_nav ul li.current-menu-item a {
	background-color: #f29600;
}
body.life .page_nav ul li a,
body.life-child .page_nav ul li a {
	color: #000;
	background-color: rgba(255,198,87,0.3);
}
body.life .page_nav ul li a:hover,
body.life-child .page_nav ul li a:hover {
	background-color: #ffc657;
}
body.life .page_nav ul li.current-menu-item a,
body.life-child .page_nav ul li.current-menu-item a {
	background-color: #ffc657;
}
body.voice .page_nav ul li a,
body.voice-child .page_nav ul li a {
	color: #000;
	background-color: rgba(255,175,158,0.3);
}
body.voice .page_nav ul li a:hover,
body.voice-child .page_nav ul li a:hover {
	background-color: #ffaf9e;
}
body.voice .page_nav ul li.current-menu-item a,
body.voice-child .page_nav ul li.current-menu-item a {
	background-color: #ffaf9e;
}
body.contact .page_nav ul li a,
body.contact-child .page_nav ul li a {
	color: #ffb0ca;
	border-color: #ffb0ca;
}
body.contact .page_nav ul li a:hover,
body.contact-child .page_nav ul li a:hover {
	background-color: #ffb0ca;
}
body.contact .page_nav ul li.current-menu-item a,
body.contact-child .page_nav ul li.current-menu-item a {
	background-color: #ffb0ca;
}
body.information .page_nav ul li a,
body.information-child .page_nav ul li a {
	color: #000;
	background-color: rgba(90,194,216,0.3);
}
body.information .page_nav ul li a:hover,
body.information-child .page_nav ul li a:hover {
	background-color: #5ac2d8;
}
body.information .page_nav ul li.current-menu-item a,
body.information-child .page_nav ul li.current-menu-item a {
	background-color: #5ac2d8;
}

/*-------------------------------------------*/
/*	entry-content
/*-------------------------------------------*/
.entry-content {
}
.entry-content h2 {
	margin: 80px 0 30px !important;
	font-size: 42px;
}
body.call_center .entry-content h2,
body.call_center-child .entry-content h2{
	color: #9fdc36;
}
body.about .entry-content h2,
body.about-child .entry-content h2{
	color: #6ea078;
}
body.support .entry-content h2,
body.support-child .entry-content h2{
	color: #f29600;
}
body.life .entry-content h2,
body.life-child .entry-content h2{
	color: #ffc657;
}
body.voice .entry-content h2,
body.voice-child .entry-content h2{
	color: #ffaf9e;
}
body.contact .entry-content h2,
body.contact-child .entry-content h2{
	color: #ffb0ca;
}
body.information .entry-content h2,
body.information-child .entry-content h2{
	color: #5ac2d8;
}
.entry-content h3 {
	margin-top: 70px !important;
	font-size: 30px;
}
.entry-content h4 {
	text-align: left;
}
body.call_center-child h4 {
	color: #9fdc36;
}
body.about-child h4 {
	color: #6ea078;
}
body.support-child h4 {
	color: #f29600;
}
body.life-child h4 {
	color: #ffc657;
}
body.voice-child h4 {
	color: #ffaf9e;
}
body.contact-child h4 {
	color: #ffb0ca;
}
body.information-child h4 {
	color: #5ac2d8;
}

/*-------------------------------------------*/
/*	Footer
/*-------------------------------------------*/
.site-footer {
	margin-top:80px;
	font-size: 13px;
	background-color: #e9f0eb;
}
.site-footer .wrap {
	padding: 40px 20px;
}
.site-footer p {
	margin-bottom: 0;
}
.sub-Navi{
	width:100%;
	max-width: 1200px;
	margin: 0 auto;	
	padding:50px 0 0;
}
.sub-Navi ul li{
	width:24%;
	margin-bottom:1.5%;
	overflow:hidden;
	border-radius:8px;
	background-repeat:no-repeat;
	background-position:5% center;
	background-size:22%;
	transition:0.3s;
}
.sub-Navi ul li:hover{
	opacity:0.5;
}
.sub-Navi ul li a{
	display:table;
	width:80%;
	float:right;
}
.sub-Navi ul li a span{
	display:table-cell;
	height:4em;
	vertical-align:middle;
	color:#000;
	text-align:center;
	font-size:16px;
	line-height:1.2;
	font-family:"ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:600;
	letter-spacing:0.1em;
}
.sub-Navi ul li:nth-child(1){
	background-color:#9fdc36;
	background-image:url(images/subNav_contents1.png);
}
.sub-Navi ul li:nth-child(2){
	background-color:#96cda1;
	background-image:url(images/subNav_contents2.png);
}
.sub-Navi ul li:nth-child(3){
	background-color:#f29600;
	background-image:url(images/subNav_contents3.png);
}
.sub-Navi ul li:nth-child(4){
	background-color:#ffc657;
	background-image:url(images/subNav_contents4.png);
}
.sub-Navi ul li:nth-child(5){
	background-color:#ffaf9e;
	background-image:url(images/subNav_contents5.png);
}
.sub-Navi ul li:nth-child(6){
	background-color:#ffb0ca;
	background-image:url(images/subNav_contents6.png);
}
.sub-Navi ul li:nth-child(7){
	background-color:#5ac2d8;
	background-image:url(images/subNav_contents7.png);
}
.sub-Navi ul li:nth-child(8){
	background-color:rgba(0,0,0,0);
}

.footer_nav{
	max-width: 1200px;
	margin: 0 auto;
}
.footer_nav > div {
	width: 100%;
}
.footer_nav > div > ul {
	display: flex;
	justify-content: space-around;
}
.footer_nav > div > ul > li {
	padding: 15px;
}
.footer_nav li > a {
	position: relative;
	color: inherit;
}
.footer_nav li > a:hover {
	opacity: 0.8;
}
.footer_nav li > a::before {
	display: block;
	content: "・";
	width: 1em;
	height: 1em;
	position: absolute;
	top: 0;
	left: -1.2em;
}
.footer_nav .listTop > a::before , #menu-item-1196 > a::before{
	content: "●";
	color: #286735;
}
.site_info {
	text-align: center;
}
.site_info a {
	margin-bottom: 20px;
}
.site_info .access a {
	padding-left: 1.5em;
	margin-top: 15px;
	line-height: 18px;
	color: inherit;
	background-image: url("./images/icon_access.svg");
	background-size: 12px 18px;
	background-position: center left;
	background-repeat: no-repeat;
}
.site_info .access a:hover {
	opacity: 0.8;
}
#copyright {
	width: 100%;
	text-align: center;
	margin-bottom: 1em;
}

/*-------------------------------------------*/
/*	Front page
/*-------------------------------------------*/
body.home #pagehead .wrap {
	padding-top: 30px;
	background: linear-gradient(180deg, #6aa93d 0%, #FFF 75%);
}
body.home #pagehead .contact {
	align-items: center;
}
body.home #pagehead .contact p {
	padding: 0 5px;
}
body.home #pagehead p.bold {
	font-size: 17px;
}
body.home #news {
	margin-bottom: 30px;
}
body.home #news .post_recent li {
	display: flex;
	padding: 0.5em 1em;
	border-bottom: 1px dashed;
}
body.home #news .post_recent li span.date {
	display: inline-block;
	width:18%;
/* 	padding-right: 3em; */
	border-right: 1px solid;
	margin-bottom:0;
}
body.home #news .post_recent li span.date .new , .post_recent li span.date .new{
	color:#f00;
	margin-left:0.3em;
}

body.home #news .post_recent li span.title {
	width:82%;
	padding-left: 1em;
	margin-bottom:0;
}

body.home #news .banner {
	justify-content: space-around;
}

/*-------------------------------------------*/
/*	Page
/*-------------------------------------------*/
.contens_menu {
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 640px;
	margin: 70px auto 50px;
}
.contens_menu li {
	width: 25%;
	margin-bottom: 20px;
}
.contens_menu li a:hover {
	opacity: 0.8;
}
body.home .contens_menu li {
	padding: 0 5px;
}
p.subtitle {
	margin-bottom: 1.42em;
	font-size: 35px;
	text-align: center;
}
.video {
	margin: 0 auto;
	text-align: center;
}
body:not(.home) .contens_menu {
	max-width: 740px;
}
body:not(.home) .contens_menu li {
	width: 23%;
}
body:not(.home) .contens_menu li a,
body:not(.home) .contens_menu li a img {
	width: 100%;
}
body.greeting .section .signature {
	text-align: right;
}
body.greeting .section .signature span.big {
	font-size: 1.5em;
}
body.role .section ul li {
	position: relative;
	padding-left: 1.3em;
	margin-bottom: 0.5em;
}
body.role .section ul li::before {
	display: block;
	content: "〇";
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
}
body.role .section span.bold {
	font-weight: bold;
}
body.activity .section .video {
	margin-top: 50px;
}

body.activity .section .video iframe {
	margin: 0 50px;
}
body.consultation .section .center {
	text-align: center;
}
body.consultation .section .flex {
	flex-wrap: wrap;
	width: 1000px;
	margin: 50px 0 0 -100px;
}
body.consultation .section .flex .wrap {
	width: 45%;
	margin: 0 2.5% 30px;
}
body.consultation .section .flex .wrap p.big {
	font-size: 19px;
	font-weight: bold;
}
body.consultation .section .flex .container {
	padding: 1.3em 1.5em;
	background-color: #eee;
}
body.consultation .section .flex .container h4 {
	position: relative;
	padding-left: 1.2em;
	font-size: 1em;
	line-height: 1.4;
	color: #333;
}
body.consultation .section .flex .container h4::before {
	display: block;
	content: "●";
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	color: #286735;
}
body.consultation .section .flex .container p {
	margin: 0;
}
body.consultation .section .flex .container a {
	display: block;
	color: #fff;
	text-decoration: none;
	box-shadow: none;
	background-color: #009fe8;
}
body.consultation .section .flex .container .btn {
	margin: 0;
	text-align: center;
}
body.consultation .section .flex .container .btn a {
	display: inline-block;
}
body.consultation .section .flex .wrap:nth-child(1) .container a {
	padding: 0.5em 0.8em;
	margin-bottom: 0.8em;
}
body.consultation .section .flex .wrap:nth-child(2) .container a {
	padding: 0.8em 1em;
	text-align: center;
	font-size: 20px;
}
body.consultation .section .flex .wrap:nth-child(3) .container div {
	text-align: center;
}
body.consultation .section .flex .wrap:nth-child(3) .container a {
	display: inline-block;
	background: none;
}
body.consultation .section .flex .container a span.small {
	display: block;
	font-size: 13px;
}
body.movie .video {
	margin-top: 40px;
}
body.about.about-child ul.icon_leaf {
	margin-bottom: 20px;
}
body.about.about-child ul.icon_leaf li {
	padding-left: 1.4em;
	margin-bottom: 10px;
	background-image: url("./images/icon_leaf.gif");
	background-size: 1em;
	background-position: top 0.5em left;
	background-repeat: no-repeat;
}
body.about.about-child ul.icon_leaf li span {
	display: block;
	color: #6ea078;
	font-size: 20px;
	font-weight: bold;
}
body.moshikashite #point > li {
	margin-bottom: 40px;
}
body.moshikashite #point li span {
	display: block;
	margin-bottom: 20px;
	padding: 5px 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background: #6ea078;
}
body.moshikashite #point li .flex {
	justify-content: space-between;
}
body.moshikashite #point li .flex .container {
	width: 47.5%;
}
body.moshikashite #point li .flex .container p {
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid;
}
body.jushin span.bold {
	display: block;
}
body.jushin table {
	table-layout: auto;
}
body.jushin th {
	min-width: 240px;
}
body.jushin .flex {
	flex-wrap: wrap;
	justify-content: space-between;
}
body.jushin .flex.shinryou > div {
	width: 48.5%;
}
body.jushin .flex p {
	padding: 0.5em;
	border: 1px solid #6ea078;
	border-top: none;
}
body.jushin .flex p.head {
	margin: 0;
	padding: 0.3em 0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background-color: #6ea078;
	border: none;
}
body.jushin table#chiryou {
	table-layout: fixed;
}
body.jushin table#chiryou td {
	vertical-align: top;
}
body.shinri .quote p {
	margin-top: 1.75em;
	margin-bottom: 1em;
	font-size: 27px;
	font-weight: bold;
	color: #286735;
}
body.shinri .stage {
	margin-bottom: 20px;
	padding: 1em;
	border: 1px solid #ccc;
	border-radius: 10px;
}
body.shinri .stage p {
	margin-bottom: 0;
}
body.shinri .stage p span {
	display: block;
  font-weight: bold;
}
body.shinri .stage p.head {
	margin-bottom: 1em;
	font-weight: bold;
}
body.shinri p.right {
	text-align: right;
}
body.support-child .container {
	margin-bottom: 40px;
}
body.support-child .container h4,
body.support-child .container p {
	margin-bottom: 15px;
}
body.support-child .border {
	padding: 0.75em 1em;
	border: 1px solid #ccc;
}
body.support-child .border p {
	margin-bottom: 0;
}
body.support-child .container ol {
	margin-left: 2em;
	margin-bottom: 15px;
}
body.life .section:first-child {
	margin-bottom: 70px;
}
body.life p.mail {
	padding: 1em;
	font-weight: bold;
	text-align: center;
	border: 1px solid #2DBBBB;
}
body.life .area {
	margin-bottom: 40px;
}
body.life h4 {
	margin-bottom: 15px;
	border-bottom: 3px solid #ffc657;
}
body.life .section .flex {
	flex-wrap: wrap;
}
body.life .section .flex li {
	padding-right: 2.5em;
	list-style: inside;
	list-style-type: square;
}
body.life .section .flex li a {
	color: inherit;
}
body.voice-child .section {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 2px solid #ffaf9e;
}
body.voice-child .section:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
body.voice-child .head {
	display: flex;
	align-items: center;
}
body.voice-child .head > div {
	padding: 0.75em;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	background: #ffaf9e;
}
body.voice-child .head > div span {
	display: block;
	font-size: 0.85em;
}
body.voice-child .head p {
	margin: 0;
	padding-left: 10px;
	font-size: 28px;
	font-weight: bold;
	color: #ffaf9e;
	line-height: 1.3;
}
body.voice-child .head p span {
	font-size: 0.8em;
}
body.voice-child .head p span.black {
	display: block;
	padding-left: 10px;
	color: #999;
}
body.voice-child .head p span.small {
	font-size: 0.8em;
}
body.voice-child h3.soudan,
body.voice-child h3.taiou {
	padding-left: 2.6em;
	line-height: 1.75;
	background-size: contain;
	background-position: center left;
	background-repeat: no-repeat;
}
body.voice-child h3.soudan {
	background-image: url("./images/icon_fukidashi.svg");
}
body.voice-child h3.taiou {
	background-image: url("./images/icon_hand.svg");
}
body.voice-child .omoi {
	padding: 1em;
	border-radius: 10px;
	background-color: #fdeeed;
}
body.voice-child .omoi p.big {
	margin-bottom: 5px;
	font-size: 30px;
	font-weight: bold;
	color: #ffaf9e;
}
body.voice-child .omoi ul li {
	position: relative;
	padding-left: 0.75em;
}
body.voice-child .omoi ul li::before {
	position: absolute;
	left: 0;
	content: "•";
	color: #ffaf9e;
}
body.sorezore .container {
	margin-top: 80px;
	padding: 0.5em 0;
}
body.sorezore .container:nth-child(even) {
	padding-left: 1.2em;
	border-left: 10px solid #ffaf9e;
}
body.sorezore .container:nth-child(odd) {
	padding-right: 1.2em;
	border-right: 10px solid #ffaf9e;
}
body.sorezore .container h3 {
	margin-top: 0 !important;
}
body.sorezore .container:nth-child(odd) h3 {
	text-align: right;
}
body.sorezore .container h3 span {
	margin-left: 2em;
	padding: 2px 8px;
	color: #fff;
	font-size: 0.75em;
	background-color: #ffaf9e;
}
body.sorezore .container:nth-child(odd) .flex {
	flex-direction: row-reverse;
}
body.sorezore .flex .primary {
	width: 75%;
}
body.sorezore .flex .primary p {
	margin-bottom: 0;
}
body.sorezore .flex .secondary {
	width: 25%;
	text-align: center;
}
body.contact .section li {
	list-style: disc;
	margin-left: 1em;
}
body.contact .chirashi {
	margin-bottom: 40px;
}
body.contact .chirashi img {
	margin-right: 1em;
}
body.contact .banner {
	text-align: center;
}
body.contact .banner p {
	margin-bottom: 5px;
}
body.contact .table {
	margin-top: 80px;
}
body.contact .table > p {
	margin-bottom: 5px;
	text-align: right;
}
body.contact table tr:focus {
	outline: none;
}
body.contact table td {
	word-break: break-all;
	text-align: left;
	padding: 5px 3px;
	font-size: 14px;
	background-color: #e9f0eb;
}
body.contact table tbody tr:nth-child(1) td,
body.contact table tbody tr:nth-child(2) td {
	color: #fff;
	background-color: #595757;
	text-align: center !important;
	border-color: #fff;
}
body.contact table tbody tr:nth-child(1) td:nth-child(1) {
	width: 10%;
	min-width: 70px;
}
body.contact table tbody tr:nth-child(1) td:nth-child(3),
body.contact table tbody tr:nth-child(1) td:nth-child(4) {
	width: 7%;
	min-width: 50px;
}
body.contact table tbody tr:nth-child(1) td:nth-child(2),
body.contact table tbody tr:nth-child(1) td:nth-child(5) {
	width: 20%;
	min-width: 135px;
}
body.contact table tbody tr.rowtop td:nth-child(1),
body.contact table tbody tr.rowtop td:nth-child(3),
body.contact table tbody tr.rowtop td:nth-child(4) {
	text-align: center;
}
body.contact table tbody tr:not(.rowtop) td:nth-child(2),
body.contact table tbody tr:not(.rowtop) td:nth-child(3) {
	text-align: center;
}
body.contact table tbody tr.shiga td {
	text-align: left !important;
}
body.contact table tbody tr.shiga.rowtop td:nth-child(1) {
	text-align: center !important;
}
body.contact table tbody tr.shiga.rowtop td:nth-child(3),
body.contact table tbody tr.shiga.rowtop td:nth-child(4) {
	text-align: center !important;
}
body.contact table tbody tr.shiga:not(.rowtop) td:nth-child(1),
body.contact table tbody tr.shiga:not(.rowtop) td:nth-child(2) {
	text-align: center !important;
}
body.contact .privacy-policy h4{
	padding:1.2em 0;
	text-align:center;
	background-color:#aeffda
}
body.information-child .aligncenter {
	margin: 0;
	text-align: center;
}
body.information-child p.icon {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 0 1em 7em;
	text-align: left;
	background-size: contain;
	background-position: center left;
	background-repeat: no-repeat;
}
body.download p.icon {
	background-image: url("./images/icon_download.svg");
}
body.book p.icon {
	background-image: url("./images/icon_book.svg");
}
body.link p.icon {
	background-image: url("./images/icon_link.svg");
}
body.qa p.icon {
	background-image: url("./images/icon_qa.svg");
}
body.information-child .h4_block {
	margin: 60px 0;
}
body.information-child .h4_block .flex {
	flex-direction: row-reverse;
	margin-bottom: 20px;
}
body.information-child .h4_block .primary {
	width: 75%;
}
body.information-child .h4_block .primary p {
	margin-bottom: 10px;
}
body.information-child .h4_block .primary p.title {
	font-size: 19px;
	font-weight: bold;
}
body.information-child .h4_block .primary .pdf_link {
	flex-direction: column;
}
body.information-child .h4_block .primary .pdf {
	padding: 0.8em 0 0.8em 3em;
	background-image: url("./images/icon_pdf.svg");
	background-size: contain;
	background-position: center left;
	background-repeat: no-repeat;
}
body.information-child .h4_block .secondary {
	width: 25%;
	text-align: center;
}
body.download .seikyu {
	text-align: center;
}
body.download .seikyu h3 {
	margin: 0 0 15px 0 !important;
}
body.download .seikyu .bg_blue {
	padding: 1.5em 0;
	background-color: #eaf0f3;
}
body.download .seikyu .bg_blue img {
	margin-bottom: 15px;
}
body.download .seikyu .bg_blue p {
	margin: 0;
}
body.download .nav {
	margin-top: 60px;
}
body.download .nav .category {
	display: none;
}
body.download .nav ul {
	flex-wrap: wrap;
}
body.download .nav ul li {
	width: 25%;
	margin-bottom: 20px;
	padding: 0 0.5%;
	border-bottom: 3px solid #00afcc;
}
body.download .nav ul li a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 3em;
	padding: 5px;
	font-size: 18px;
	font-weight: bold;
	color: inherit;
	text-align: center;
	line-height: 1.2;
	background: linear-gradient(180deg, #e3e5e5, #fff);
	border: 2px solid #ccc;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
}
body.download .nav ul li a.active {
	background: linear-gradient(180deg, #d1ebf8, #429acd);
	border-color: #429acd;
	color: #fff;
}
body.download .nav ul li a span {
	display: block;
	font-size: 14px;
}
body.download .h4_block {
	display: none;
}
body.download .h4_block.active {
	display: block;
}
body.download .section .float {
	position: fixed;
	right: 0;
	bottom: 100px;
	width: 120px;
}
body.link .link-list {
	max-width: 700px;
	margin: 40px auto 0;
}
body.link .link-list p {
	margin-bottom: 0;
}
body.qa .section h3 {
	text-align: center;
}
body.qa .toggle_block {
	
}
body.qa .toggle_block p {
	position: relative;
	margin-bottom: 0;
	padding: 1em 0 1em 5.6em;
	border-bottom: 1px solid #ccc;
}
body.qa .toggle_block p span {
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 24px;
	font-weight: bold;
}
body.qa p.toggle_btn {
	cursor: pointer;
}
body.qa p.toggle_container {
	display: none;
}
body.qa p.toggle_container span {
	color: #5ac2d8;
}
body.mailform .section {
	margin-top: 80px;
}
body.mailform .section .aligncenter {
	text-align: center;
}
body.mailform .section .tel {
	padding: 1em;
	background-color: #e9f0eb;
}
body.mailform .section .tel p {
	margin-bottom: 15px;
}
body.mailform .section .tel p.big {
	font-size: 22px;
	font-weight: bold;
}
body.mailform .section .tel > p:last-child {
	margin-bottom: 0;
}
body.mailform .section .tel a {
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
}
body.mailform .section .tel a span {
	font-size: 0.8em;
}
body.mailform .section .form_wrap .label {
	margin-bottom: 1.5em;
}
body.mailform .section .form_wrap p {
	margin-bottom: 0;
}
body.mailform .section .form_wrap .who1 .first,
body.mailform .section .form_wrap .who1 .last {
	display: block;
}
body.mailform .section .form_wrap .other {
	margin-left: 1em;
}
body.mailform .section .form_wrap .red {
	color: #e50012;
}
body.mailform .section .form_wrap .submit {
	text-align: center;
	margin: 60px 0;
}
body.mailform .section .form_wrap .submit input {
	background: #009fe8;
	width: 280px;
}
body.sitemap .entry-content .inner {
	max-width: 1000px;
}
body.sitemap .section #sitemap ul.menu {
	display: flex;
	flex-wrap: wrap;
}
body.sitemap .section #sitemap ul.menu > li {
	width: 33.3%;
	padding: 0 1%;
	margin-bottom: 15px;
}
body.sitemap .section #sitemap ul.menu > li ul {
	margin: 0;
}
body.sitemap .section #sitemap li a {
	position: relative;
	color:  inherit;
}
body.sitemap .section #sitemap li a::before {
	display: block;
	content: "・";
	width: 1em;
	height: 1em;
	position: absolute;
	top: 0;
	left: -1.2em;
}
body.sitemap .section #sitemap .listTop > a::before {
	content: "●";
	color: #286735;
}

/*-------------------------------------------*/
/*	Post, Archive
/*-------------------------------------------*/
body.hiroba p.area {
	font-weight: bold;
	margin-bottom: 0;
}
body.hiroba .place_list li {
	position: relative;
	padding: 15px 0;
	border-bottom: 1px solid;
}
body.hiroba .place_list li:first-child {
	border-top: 1px solid;
}
body.hiroba .place_list li p {
	margin-bottom: 0;
}
body.hiroba .place_list li p.type {
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 0;
}
body.hiroba .place_list li a {
	font-size: 1.35em;
}
body.single-hiroba .navi {
	margin-bottom: 1.75em;
}
body.single-hiroba th {
	width: 200px;
}
body.single-hiroba td p {
	margin-bottom: 0;
}
body.single-hiroba td.name {
	position: relative;
}
body.single-hiroba .type {
	position: absolute;
	top: 0.75em;
	right: 1em;
}
body.hiroba .type span,
body.single-hiroba .type span {
	padding: 5px 10px;
	margin-right: 10px;
}
body.hiroba .type span:last-child
body.single-hiroba .type span:last-child {
	margin-right: 0;
}
.type span.meetup {
	color: #ff4500;
	background-color: #fff2e5;
}
.type span.cafe {
	color: #228b22;
	background-color: #d1ffd1;
}
.type span.salon {
	color: #2e8b57;
	background-color: #d1ffe8;
}
.type span.consultation {
	color: #4169e1;
	background-color: #eaf4ff;
}
.type span.dayservice,
.type span.daycare {
	color: #ff1493;
	background-color: #ffeaf4;
}
.type span.work {
	color: #9acd32;
	background-color: #efffef;
}
.type span.training {
	color: #ff4500;
	background-color: #fff2e5;
}
.type span.interview {
	color: #EE0000;
	background-color: #FFDCDD;
}
.type span.meetupfamily {
	color: #ff4500;
	background-color: #fff2e5;
}
.type span.meetuphonnin {
	color: #ff4500;
	background-color: #fff2e5;
}
body.single-news .entry-content h2 {
	font-size: 24px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}
body.single-news .entry-content h2 span {
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
body.post-type-archive-news .post_recent {
	border-bottom: 1px solid #ccc;
}
body.post-type-archive-news .post_recent li {
	display: flex;
	padding: 1em 0;
	border-top: 1px solid #ccc;
}
body.post-type-archive-news .post_recent li .date {
	margin-right: 1.5em;
	min-width: 115px;
}
body.search .entry-content ul {
	margin-left: 1em;
}
body.search .entry-content li {
	margin-bottom: 1.5em;
	list-style: disc;
}
body.search .entry-content li p {
	margin-bottom: 0;
}

/*-------------------------------------------*/
/*	Mail form
/*-------------------------------------------*/
input::placeholder {
  color: #aaa;
}
::placeholder{
  color: #aaa;
}
/* IE */
input:-ms-input-placeholder {
    color: #aaa;
}
:-ms-input-placeholder{
    color: #aaa;
}

/*-------------------------------------------*/
/*	For EDGE
/*-------------------------------------------*/
@supports (-ms-ime-align: auto) {
}

/*-------------------------------------------*/
/*	Tablet - 1024px
/*-------------------------------------------*/
@media screen and (max-width: 1023px) {
	
	/*-----------------------------------------*/
	/* Common
	/*-----------------------------------------*/
	.display-sm {
		display: block;
	}
	.hidden-sm {
		display: none;
	}
	.inner {
		padding: 0 10px;
	}
	
	/*-----------------------------------------*/
	/* Header
	/*-----------------------------------------*/
	.site-header {
		display: block;
		padding: 0 10px;
	}
	.site-header::after {
		content: "" !important;
	}
	.searchform {
		float: right;
		margin-bottom: 10px;
	}

	/*-----------------------------------------*/
	/* Footer
	/*-----------------------------------------*/
	.footer_nav > div > ul {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	/*-----------------------------------------*/
	/* entry-header
	/*-----------------------------------------*/
	.entry-header {
		margin: 0 !important;
	}
	.entry-header h1 {
		font-size: 28px;
	}
	.entry-header h1::before {
		width: 100px;
		left: -90px;
	}
	
	/*-------------------------------------------*/
	/*	page_nav
	/*-------------------------------------------*/
	.page_nav ul li a {
		font-size: 18px;
	}
	
	/*-----------------------------------------*/
	/* entry-ocntent
	/*-----------------------------------------*/
	.entry-content {
		margin: 0;
	}
	.entry-content h2 {
		font-size: 32px;
	}
	.entry-content h3 {
		font-size: 28px;
	}

	/*-----------------------------------------*/
	/* Page
	/*-----------------------------------------*/
	p.subtitle {
		font-size: 28px;
	}
	body.consultation .section .flex {
		flex-direction: column;
		width: 100%;
		margin: 0;
	}
	body.consultation .section .flex .wrap {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	body.consultation .section .flex .wrap:first-child {
		margin-bottom: 60px;
	}
	body.shinri .quote p {
		font-size: 24px;
	}
	body.download .nav ul li a {
		font-size: 16px;
	}
	body.download .nav ul li a span {
		font-size: 13px;
	}
	body.download .section .float {
		width: 100px;
	}
	body.information-child p.icon {
		padding-left: 8em;
	}
	
}/* end Tablet */

/*-------------------------------------------*/
/*	Mobile - 768px
/*-------------------------------------------*/
@media screen and (max-width: 767px) {
	
	/*-----------------------------------------*/
	/* Common
	/*-----------------------------------------*/
	.display-xs {
		display: block;
	}
	.hidden-xs {
		display: none;
	}
	
	/*-----------------------------------------*/
	/* entry-header
	/*-----------------------------------------*/
	.entry-header .wrap {
		height: auto;
	}
	.entry-header h1 {
		padding: 80px 15px 20px;
		font-size: 24px;
	}
	.entry-header h1::before {
		width: 60px;
		height: 80px;
		margin: 0 auto;
		top: 0;
		left: 0;
		right: 0;
	}
	
	/*-------------------------------------------*/
	/*	page_nav
	/*-------------------------------------------*/
	.page_nav {
		margin-top: 20px;
		padding: 0 15px;
	}
	.page_nav .index {
		display: inline-block;
		margin-bottom: 10px;
		font-weight: bold;
		border-bottom: 1px solid #333;
	}
	.page_nav ul {
		display: block;
	}
	.page_nav ul li {
		width: 100%;
		padding: 0;
		margin-left: 1.3em;
		list-style: decimal;
	}
	.page_nav ul li a {
		display: block;
		padding: 0;
		font-size: 1em;
		font-weight: normal;
		color: #333 !important;
		text-align: left;
		background: none !important;
		border: none !important;
	}
	.page_nav ul li.current-menu-item a {
		color: #333 !important;
	}
	
	/*-----------------------------------------*/
	/* entry-content
	/*-----------------------------------------*/
	.entry-content h2 {
		font-size: 28px !important;
		margin-top: 60px !important;
	}
	.entry-content h3 {
		font-size: 24px !important;
		margin-top: 20px !important;
	}
	.entry-content a {
		word-break: break-all;
	}
	p.subtitle {
		font-size: 24px;
		line-height: 1.5;
	}
	.contens_menu li {
		width: 50% !important;
		padding: 0 5px;
	}
	.scroll_table {
		overflow: auto;
	}
	.scroll_table table {
		min-width: 600px;
	}
	.scroll_table p.attention {
		display: block;
		margin-bottom: 5px;
	}
	
	/*-----------------------------------------*/
	/* Footer
	/*-----------------------------------------*/
	.site-footer {
		margin-top:10vw;
		font-size: 1em;
	}
.sub-Navi{
	max-width: 100%;
	margin: 0 auto;	
	padding:3vw 2vw 0;
	box-sizing:border-box;
}
.sub-Navi ul li{
	width:48%;
	margin-bottom:2vw;
	background-position:5% center;
	background-size:22%;
}
.sub-Navi ul li a{
	display:table;
	width:80%;
	float:right;
}
.sub-Navi ul li a span{
	display:table-cell;
	height:4em;
	color:#000;
	font-size:2.8vw;
}
	/*-----------------------------------------*/
	/* Front Page
	/*-----------------------------------------*/
	body.home #pagehead .contact {
		display: block;
	}
	body.home #news .post_recent li {
		display: block;
	}
	body.home #news .post_recent li span.date {
		border-right: none;
	}
	body.home #news .post_recent li span.title {
		padding-left: 0;
	}
	body.home #news .banner {
		display: block;
		text-align: c
	}
	body.home #news .banner li {
		margin-bottom: 15px;
	}
	body.home #news .post_recent li span.date {
		display: inline-block;
		width:100%;
	}
	body.home #news .post_recent li span.title {
		width:100%;
	}
	/*-----------------------------------------*/
	/* Page
	/*-----------------------------------------*/
	body.greeting .section .signature span.big {
		font-size: 1em;
	}
	body.activity .section .video iframe {
		margin: 0 ;
	}
	
	body.consultation .section .flex .container {
		padding: 15px;
	}
	body.consultation .section .flex .container a {
		word-break: break-all;
	}
	body.consultation .section .flex .wrap:nth-child(2) .container a {
		padding: 10px;
	}
	body.moshikashite #point li .flex {
		display: block;
	}
	body.moshikashite #point li .flex .container {
		width: 100%;
		margin-bottom: 20px;
	}
	body.jushin th {
		min-width: 100px;
	}
	body.jushin .flex.shinryou > div {
		width: 100%;
	}
	body.shinri .quote p {
		font-size: 20px;
	}
	body.support-child .border a {
		word-break: break-all;
	}
	body.life .page_nav {
		display: none;
	}
	body.hiroba .place_list li p.type {
		position: static;
	}
	body.voice-child .head {
		margin-bottom: 30px;
	}
	body.voice-child .head > div {
		font-size: 1em;
	}
	body.voice-child .head p {
		font-size: 1.1em;
	}
	body.voice-child .omoi p.big {
		font-size: 20px;
	}
	body.sorezore .container {
		margin-top: 30px;
		padding: 0 0 30px 0 !important;
		border-left: none !important;
		border-right: none !important;
	}
	body.sorezore .container h3 {
		display: flex;
		flex-direction: column-reverse;
		margin-bottom: 15px;
		text-align: center !important;
	}
	body.sorezore .container h3 span {
		display: block;
		margin: 0 0 15px;
		padding: 10px 0;
	}
	body.sorezore .flex .primary {
		width: 100%;
	}
	body.sorezore .flex .secondary {
		display: none;
	}
	body.contact .page_nav {
		display: none;
	}
	body.contact .chirashi {
		text-align: center;
	}
	body.contact .table {
		display: none;
	}
	body.information-child p.icon {
		background: none;
		padding: 0 15px;
		text-align: center;
	}
	body.download .seikyu p {
		padding: 0 15px;
	}
	body.download .section .float {
		display: none;
	}
	body.download .nav .category {
		display: inline-block;
		margin-bottom: 10px;
		font-weight: bold;
		border-bottom: 1px solid #333;
	}
	body.download .nav ul {
		display: block;
	}
	body.download .nav ul li {
		width: 100%;
		margin: 0;
		border: none;
		list-style: disc;
    margin-left: 1.2em;
    padding: 0;
	}
	body.download .nav ul li a {
		display: inline-block;
    background: none !important;
    border: none;
    color: #333 !important;
    font-size: 1em;
    font-weight: normal;
    height: auto;
		padding: 0;
	}
	body.download .nav ul li a span {
		font-size: 1em;
    display: inline;
    padding-right: 1em;
	}
	body.information-child .h4_block .flex {
		flex-direction: row;
	}
	body.information-child .h4_block .primary {
		width: 70%;
	}
	body.information-child .h4_block .primary p.title {
		font-size: 1em;
	}
	body.information-child .h4_block .secondary {
		width: 30%;
	}
	body.book .h4_block .flex {
		position: relative;
	}
	body.book .h4_block .primary {
		width: 100%;
	}
	body.book .h4_block .primary p.title,
	body.book .h4_block .primary p.small {
		width: 70%;
	}
	body.book .h4_block .secondary {
		position: absolute;
		top: 0;
		right: 0;
	}
	body.link .link-list {
		margin: 0 0 0 15px;
		padding: 0 15px;
	}
	body.search .entry-header .wrap {
		padding: 1.5em 0;
	}
	
	/*-----------------------------------------*/
	/* Post, Archive
	/*-----------------------------------------*/
	body.single-hiroba th {
		width: 100px;
	}
	body.post-type-archive-news .entry-header .wrap,
	body.single-news .entry-header .wrap {
		padding: 1.5em 0;
	}
	body.post-type-archive-news .post_recent li span {
		display: block;
	}
	
	/*-----------------------------------------*/
	/* Mail Form
	/*-----------------------------------------*/
	body.mailform .section {
		margin-top: 40px;
	}
	body.mailform .section .tel p.big {
		font-size: 18px;
	}
	body.mailform .section .tel a {
		font-size: 30px;
	}
	body.mailform .section .tel a span{
		font-size: 14px;
	}
	body.mailform .page_nav {
		display: none;
	}

}/* end Mobile */

/*-------------------------------------------*/
/*	Print
/*-------------------------------------------*/
@media print {
}

@media screen and (min-width: 768px) {
	.onlyMb{display:none;}
}
@media screen and (max-width: 767px) {
	.onlyPc{display:none;}
}

/*個別ページ設定*/
/*privacy-policy*/
body.page-id-1193 .entry-content .inner p{
	line-height:2;
	font-size:110%;
}
@media screen and (max-width: 767px) {
	body.page-id-1193 h1.entry-title-else{
		padding:50px 0;
	}
	body.page-id-1193 h1.entry-title-else::before{
		display:none;
	}
}